Subject: linux-next: build failure after merge of the tiny tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 10 Nov 2014 18:17:16 +1100

Hi Josh,

After merging the tiny tree, today's linux-next build (powerpc64 allnoconfig)
failed like this:

arch/powerpc/kernel/built-in.o: In function `sys_call_table':
(.rodata+0xd58): undefined reference to `.compat_sys_adjtimex'
arch/powerpc/kernel/built-in.o: In function `sys_call_table':
(.rodata+0x1b48): undefined reference to `.compat_sys_clock_adjtime'

Caused by commit be1e48a8e48f ("kernel: time: Compile out NTP support").

I have reverted that commit for today.
-- 
Cheers,
Stephen Rothwell                    [email-masked]